﻿html
{
    direction: rtl;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    width: 100%;
}

body 
{
    color: #A2A2A2 !important;
    font-size: 1em !important;
    font-family: 'NarkisBlockMFW-Thin' !important;
    margin: 0 !important;
    padding: 0 !important;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }

header, footer, hgroup,
nav, section {
    display: block;
}

.styled-select {

    border-radius:16px;
    padding:10px;

    -webkit-appearance:none;  /* for chrome & safari */
    -moz-appearance: none; /* for mozilla */
}

.first_group
{
    width:100%;
    background-color: #F3F3F3;
}

.second_group
{
    width:100%;
    background-color: #FFFFFF;
}

.third_group
{
    margin-bottom:0px;
    width:100%;
    background-color: #F3F3F3;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.sub-row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.row_ {
    padding-top:19px;
    margin: 0px 0px 24px 0px;
}

.column1 {
    margin:0px;
    padding:0px;
    float:right;
    width:31%;
    padding-left:20px;
}

.column2 {
    margin:0px;
    padding:0px;
    float:left;
    width:67%;
}

.align_to_bottom {
    vertical-align: bottom;
    margin-top:26px !important;
}

.required:after 
{
    content: "*" !important;
    font-weight: bold !important;
    color: red !important; 
}


.form-group {
    position: relative;
}

.palceholder_text_box 
{
    font-size: 1.4vw;/*font-size: 25px;*/
    text-indent: 15px;
}

.palceholder
{
    position: absolute;
    top: 12px;
    display: none;
    font-size: 25px;
    text-indent: 15px;
}

.star{
    color: red
}

.g-recaptcha {
    width:100% !important;
    margin: 0 auto !important;
}


.image_group {
    width: 100%;
    max-width: 1910px;
    height: 350px;
    position:relative;
}

.image_text {
    width:300px;
    vertical-align:middle;
    margin-right: 18%;
    position: absolute;
    border-right-style: solid;
    border-right-width: 3px;
    border-right-color: #FFFFFF;
    color:white;
}

.upload_btn 
{
    background-color:#B8B8B8;
}

.upload_btn:hover {
    background-color: #D6D6D6;
}

#logo_wrapper img {
  max-width: 100%;
  height: auto;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #636363;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 2.25em;/*font-size: 1.44em;*/
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }


/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
}

#body {
    clear: both;
    text-align:center;
}


footer {
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
}

.label {
    font-weight: 700;
}


/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

label {
    display: inline;
}

label.checkbox {
    display: inline;
}

input, textarea, select, button {
    
    color:#A2A2A2;
    width: 100%;
    height:61px;
    font-size: 25px !important;
    -moz-border-radius: 16px !important;
    -webkit-border-radius: 16px !important;
    border-radius: 16px !important;
    border: 1px solid #B8B8B8 !important;
    -moz-box-shadow: 0 0 0 rgba(168, 173, 187, 0.42);
    -webkit-box-shadow: 0 0 0 rgba(168, 173, 187, 0.42);
    box-shadow: 0 0 0 rgba(168, 173, 187, 0.42);
    transition: all 0.3s ease;
    outline: 0;
    
    display: inline-block;
}

select
{
    width:100%;
    padding:10px 7px 10px 7px;
}

textarea {
    width: 100%;
    height:146px;
    text-indent:15px;
}

select,
input[type="text"], 
input[type="password"],
input[type="file"] {

    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 15px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
}

::-webkit-input-placeholder {color: #A1A7BD;opacity:1;}
:-moz-placeholder {color: #A1A7BD;opacity:1;}
::-moz-placeholder {color: #A1A7BD;opacity:1;}
:-ms-input-placeholder{color: #A1A7BD;opacity: 1;}



    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

    input[type="checkbox"] {
        background: transparent;
        border: inherit;
        width: auto;
    }

    input[type="submit"], input[type="button"], button {
    background-color: #58CB8D;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: 600;
    padding: 7px;
    color: #FFFFFF;
}


/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
    text-align: right;
    display:block;
    margin-right:40%;
}

.field-validation-valid {
    display: none;
}


input.input-validation-error ,textarea.input-validation-error{
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.font-size-28px {
    font-size: 1.75em;
}

.backTotSite {
    font-size: 28px;
    text-decoration: none;
    color: #1BC0E2;
}

.backTotSite a {
    text-decoration: none;
    color: #1BC0E2;
}

.backTotSite a:hover {
    text-decoration: none;
    color: #1BC0E2;
}

/* Portal custom styles
----------------------------------------------------------*/
.float {float:right; padding:5px 5px 0px 5px ;}
.clear {clear: both;}
.disabled input, .disabled textarea {border: 1px solid #999;background-color: #ddd;}



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
    margin:0 0 0 0;
}

.device-location {  
    float:right; padding:5px 5px 5px 5px ;
    font-size:1.2em;
    color : red;
}
.damaged-required-field {  
    float:right; padding:42px 5px 5px 5px ;
    font-size:1.2em;
    color : red;
}

#copyright
{
    color: #111;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: 1.1em;
    padding: 10px;
}


input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:hover {
    background-color: #87DAAC;
}

.center-text {
    text-align: center;
}

#img_logo {
  width: 100%;
  max-width: 1910px;
  height: auto;
}

.buttons ul {
    list-style-type: none;
    list-style-image: none;
}


.center {
    margin: auto;
    width: 62.5%;
}


.phone
{
    width:250px;
}

.area_code
{
    width:103px;
}

.rc-anchor 
{
    border-radius:15px;
}

.g-recaptcha div
{
    margin:auto !important;
}



/********************
*   Mobile Styles   *
********************/

@media only screen and (max-width: 1500px) 
{
    #serial_Number
    {
        top:19px;
        font-size: 22px !important;
        text-indent:5px;
    }

        #serial_Number label 
        {
            text-indent: 10px;
        }
}

@media only screen and (max-width: 1350px) 
{
    .upload_btn 
    {
        font-size: 16px !important;
    }
}


@media only screen and (max-width: 1300px) 
{
    body 
    {
        font-size: 17px !important;
    }

    input, textarea, select, button 
    {
        font-size: 17px !important;
    }

    #serial_Number
    {
        top:19px;
        font-size: 17px !important;
        text-indent:5px;
        padding-left:2px;
    }

    #serial_Number label 
    {
        text-indent: 10px;
    }

    .palceholder
    {
        top:19px;
        font-size: 17px !important;
        text-indent:5px;
    }

        .palceholder label 
        {
            text-indent: 10px;
        }

    select,
    input[type="text"], 
    input[type="password"],
    input[type="file"] 
    {
        text-indent: 5px;
    }

    .col-md-4 
    {
        padding-left:5px !important;
        padding-right:5px !important;
    }
}

@media only screen and (max-width: 1000px) 
{
    #serial_Number
    {
        top:20px;
        font-size: 15px !important;
        text-indent:0px;
        padding-left:2px;
    }

        #serial_Number label 
        {
            text-indent: 0px;
        }
}

@media only screen and (max-width: 980px) 
{
    .phone1_palceholder 
    {
        top:20px;
        font-size: 15px !important;
    }

    .phone1_palceholder label
    {
        text-indent: 0px !important;
    }
}


